# opj_jp2_box Struct Reference
[JP2 - JPEG-2000 file format reader/writer]

`#include <gdcm_jp2.h>`

List of all members.

## Public Attributes
int | init_pos
int | length
int | type

## Detailed Description

JP2 Box

## Member Data Documentation

int opj_jp2_box::init_pos

int opj_jp2_box::length

int opj_jp2_box::type

The documentation for this struct was generated from the following file:

- gdcm_jp2.h